Subject: LOGO at DAC

From: [email-masked] (Jon Powell)
Date: Wed, 31 May 95 15:54:26 PDT

I have received printable logos from the following companies:

Hyperlynx
Zuken-Redac
National Semi
Incases
ATT GIS
Zeelan
META Software
CONTEC
QUANTIC
UNICAD
Intergraph
Mentor Graphics
Intergraph Electronics
Interconnectix
Quad Design

If your name is not on this list and you want it to be (or think
it should be) you need to contact me soonest. I recommend email
to [email-masked]

The ideal art is PCX or BMP, uuencoded and emailed to [email-masked]

This is a cool slide that could easily turn into a poster and you 
REALLY want to participate. (now, if only I could figure how to make
the Quad Design logo smaller .... )

jon